<?php

namespace Portal\Mileage\Model;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class JenisKenderaan extends Model
{
    protected $table = 'lkp_jenis_kenderaans';
    protected $fillable = ['name'];

    public function claims()
    {
        return $this->hasMany(Claim::class, 'jenis_kenderaan_id', 'id');
    }
}

